Subject: Ticket Assigned - Urgent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 04:22:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Contacted
Hello,
My name is Shibla Marzook. I had 2 return vouchers from babyshop of AED40 and AED25, total of AED65. But both the coupons the printed ink has completely got erased off and I went to all the stores with it and nothing was done. Kindly please do help me out as it's not my fault, it's because of the quality of the print. I really need that refund money and AED65 isn't a small amount that I can afford off right now. Please do help me out as it would be really helpful. Thank you soo much. 

Hoping you would revert back
- Shibla Marzook

You can check your system for my name as the order was made online and was collected through Click and Collect from Al Ghurair store. It was returned at the same store itself. Pleaaase, I request you humbly to help me out.  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988188